Search found 5 matches

by explorer
2007/02/21 08:56:25
Forum: CentOS 4 - X86_64,s390(x) and PowerPC Support
Topic: All memory in use
Replies: 2
Views: 1172

All memory in use

Hello, I have installed: php.x86_64 --> 4.3.9-3.22 mysql-server.x86_64 --> 4.1.20-1.RHEL4.1 apache 2.0.52 spamassassin.x86_64 3.1.7-1.el4.rf postfix courier-imap horde webmail In a new server Fujitsu RX300S3: Quad-Core Intel® Xeon® 5300 8 GB memoria RAM 16 GB swap 6 x HD SAS 146 GB If I see memory i...
by explorer
2007/01/25 09:50:15
Forum: CentOS 4 - General Support
Topic: Dependencies error.
Replies: 8
Views: 494

Re: Dependencies error.

Solved with compat-libstdc++-33.i386.

Now I installed package without problems and is working 100%.

Thanks all people.
by explorer
2007/01/25 08:31:41
Forum: CentOS 4 - General Support
Topic: Dependencies error.
Replies: 8
Views: 494

Re: Dependencies error.

I installed with: yum install libgcc-3.4.6-3.i386 libstdc++-3.4.6-3.i386 And now I only have: error: Error de dependencias: libstdc++.so.5 se necesita para ServerView_RAID-2.00-23.i386 libstdc++.so.5(CXXABI_1.2) se necesita para ServerView_RAID-2.00-23.i386 libstdc++.so.5(GLIBCPP_3.2) se necesita pa...
by explorer
2007/01/24 12:45:17
Forum: CentOS 4 - General Support
Topic: Dependencies error.
Replies: 8
Views: 494

Re: Dependencies error.

Readme shows: ServerView RAID 2.0 Linux Platform: The installation package supports 32bit and 64bit Linux. I have installed: libgcc.x86_64 3.4.6-3 installed libstdc++.x86_64 3.4.6-3 installed Can I install? libgcc.i386 3.4.6-3 base libstdc++.i386 3.4.6-3 base And all work 32 bits and 64 bits? Thanks.
by explorer
2007/01/23 17:28:10
Forum: CentOS 4 - General Support
Topic: Dependencies error.
Replies: 8
Views: 494

Dependencies error.

Hello, I have Centos 4.4 (2.6.9-42.ELsmp) x86_64 installed in my Fujitsu RX300 S3 with 6 disk in raid0. I have ServerView_RAID-2.01-2.i386.rpm software management for this, but if I try to install I get: error: Error de dependencias: libgcc_s.so.1 se necesita para ServerView_RAID-2.01-2.i386 libgcc_...

Go to advanced search